local fn = _gn(0x470555300D10B2A5)
--- GET_PLAYER_SWITCH_STATE
-- @return *   Returns 5 if the player is in the air (in a state of switch).
-- 		*   Returns 12 if the player is either not in the air or if the switch is completed.
function Global.GetPlayerSwitchState()
	return fn(_ri)
end
